{
	"enable": true,
	"baseBottom":	"<img src='img://../../mods/configs/ekspoint/images/down.png' vspace='-2'> Нижний респаун",
	"baseLeft":		"<img src='img://../../mods/configs/ekspoint/images/left.png' vspace='-2'> Левый респаун",
	"baseRight":	"<img src='img://../../mods/configs/ekspoint/images/right.png' vspace='-2'> Правый респаун",
	"baseTop":		"<img src='img://../../mods/configs/ekspoint/images/up.png' vspace='-2'> Верхний респаун",
	"playerPos":	"Место появления, квадрат {square}",
	"format":		"\n<font color=\"#e34234\"><b>{basePos}\n{playerPos}</b></font>"
}